<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.2912</MDI>
      <MDI key="STATISTICS_MAXIMUM">19.6172</MDI>
      <MDI key="STATISTICS_MEAN">9.8045</MDI>
      <MDI key="STATISTICS_STDDEV">4.6104</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
